Subject: Ticket Assigned - Order number ‪6134141278‬
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 10:00:35 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number ‪6134141278‬ Good Morning to whom it may concern I have placed an order with Centre Point. I was told it was placed successfully and then later I received an text message that the order was not placed successfully. I have chosen the tabby payment and one payment went off this morning. Can you please help me. Kind Regards Lesre Sent from my phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4112188